Cyberduck Mountain Duck CLI

#8718 closed defect (fixed)

Segmented download results in "451 Transfer aborted. Broken pipe."

Reported by: didot Owned by: dkocher
Priority: normal Milestone: 4.7
Component: ftp Version: Nightly Build
Severity: normal Keywords:
Cc: Architecture: Intel
Platform:

Description (last modified by dkocher)

When downloading a file (tested a 380mb file) using multi-segmented downloading, Error

451 Transfer aborted. Broken pipe.

occurs about halfway through the transfer. Upon hitting "continue" the download progresses as normal, then always at the very end when the file is at 100% downloaded, the error occurs again, this time only allowing "Try Again" which results in starting the whole process over.

Happens at halfway then the end every time.

Attachments (1)

Screen Shot 2015-04-01 at 3.01.58 PM.png (56.8 KB) - added by didot on Apr 1, 2015 at 10:03:04 PM.

Download all attachments as: .zip

Change History (6)

comment:2 Changed on Apr 2, 2015 at 7:44:22 AM by dkocher

  • Component changed from core to ftp
  • Description modified (diff)
  • Owner changed from didot to dkocher
  • Status changed from new to assigned

comment:3 Changed on Apr 2, 2015 at 7:58:48 AM by dkocher

  • Summary changed from Multi-segmented transfer results in "451 Transfer aborted. Broken pipe." at the end- to Segmented download results in "451 Transfer aborted. Broken pipe."

comment:4 Changed on Apr 2, 2015 at 2:11:44 PM by dkocher

Added test in r17236.

comment:5 Changed on Apr 2, 2015 at 3:07:52 PM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

In r17238.

Note: See TracTickets for help on using tickets.